---
gitlab: habdul-razak
name: Hakeem Abdul-Razak
country: Remote
job_title: Associate Backend Engineer
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Software Supply Chain Security Sub-department
- Software Supply Chain Security:Authentication
division: Engineering
reports_to: adil.farrukh
public: true
picture: habdul-razak.jpg
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/associate/">Associate
  Backend Engineer</a>, Software Supply Chain Security:Authentication
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:
specialty:
- 'Software Supply Chain Security: Authentication'

